.newscon ul{display:flex;flex-wrap:wrap}
.newscon ul li{overflow:hidden;clear:both;display:flex;padding:30px 0;border-top:1px solid #9c9c9c;margin-top:70px;position:relative;padding-left:150px}
.newscon ul li .date{width:106px;height:70px;overflow:hidden;background:#e60012;text-align:center;position:absolute;left:0;top:0;padding-top:40px;padding-bottom:40px;color:#fff;font-size:18px;line-height:22px;border-radius:0 0 50px 0}
.newscon ul li .date em{font-size:48px;line-height:48px}
.newscon ul li .img{width:25%}
.newscon ul li .img img{width:100%}
.img{overflow:hidden;font-size:0}
.img img{transform:scale(1);transition:all .5s ease}
.img:hover img{transform:scale(1.1)}
.newscon ul li .new_list_text{float:right;width:80%;position:relative;margin-left:2%}
.newscon ul li .new_list_text a:hover h4{color:#e60012}
.newscon ul li .new_list_text h4{font-size:18px;font-weight:600;color:#333;margin:17px 0 15px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.newscon ul li .new_list_text p{font-size:14px;color:#666;line-height:32px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.newscon ul li .new_list_text em{right:0;display:block;background:url(../images/more_bg2.png) no-repeat right center;position:absolute;bottom:0;font-size:16px;padding-right:88px;color:#e60012;font-weight:600}
.page_con{text-align:center;margin:60px 0}
.page_con .page-num{width:35px;height:35px;display:inline-block;border:1px solid #ddd;border-radius:4px;text-align:center;margin:0 5px;line-height:35px;font-size:14px}
.page_con .page-num-current,.page_con .page-num:hover{background:#e60012!important;color:#fff;border:1px solid #fff}
@media only screen and (max-width:768px){.page_con{margin-top:20px}
.page_con .page-num{width:20px;height:20px;line-height:20px;font-size:12px}
.newscon ul li{display:block;padding:20px 0;clear:none;width:96%;float:left;margin:0 2% 20px}
.newscon ul li .img{width:100%}
.newscon ul li .new_list_text em{display:none}
.newscon ul li .new_list_text{float:none;width:100%;margin:0}
.newscon ul li .new_list_text h4{margin:20px 0;font-size:16px}
.newscon ul li .new_list_text p{font-size:14px}
.newscon ul li .date{width:56px;height:40px;padding-top:20px;padding-bottom:20px;font-size:12px;border-radius:0 0 20px 0;line-height:20px}
.newscon ul li .date em{font-size:18px;line-height:20px}
}